Loading...
Searching...
No Matches
FastDefaultAllocator.h File Reference

An easy way to control which allocator is used for Fast* collections. More...

Go to the source code of this file.

## Classes

struct | gtsam::internal::FastDefaultAllocator< T >
| Default allocator for list, map, and set types. More...
struct | gtsam::internal::FastDefaultVectorAllocator< T >
| Default allocator for vector types (we never use boost pool for vectors). More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

An easy way to control which allocator is used for Fast* collections.

Author
  Richard Roberts

Date
  Aug 15, 2013